﻿/***************added by ddr for NNRY ****************/
.comments {
	text-align:left;
	margin-left:10%;
	margin-right:8%;
	color:white;
	font-size:14px
}
.comments h3 {
	text-align:left;
	color: #FFB51A;
	font-size:14px;
	margin-top:12px;
	margin-bottom:12px
}
.comments img {
	border-style: none;
	display:inline;
	max-height:180px
}
.cmtx_label, .cmtx_email_note, .cmtx_question_part_question_text, .cmtx_question_part_answer_text, .cmtx_counter_text, .cmtx_no_comments_text  {
	color:#FFFFCC
	}
.cmtx_required_text{color:#FFB51A}
.cmtx_buttons .cmtx_dislike {display:none !important}
.cmtx_topic_block {float:inherit !important}
.cmtx_container iframe{
	height:78px; 
	width:304px;
	margin:5px;
	border:none
	}
.cmtx_main_area {color:#ffffcc}
.cmtx_comment_box {text-align:left !important}